@media(max-width:1920px){
    .multi-col-sec-text p{
        font-size: 16px;
    }
}
@media (max-width: 1680px) {  }
@media (max-width: 1520px) {  }
@media (max-width: 1440px) {
    .blog-content h3{font-size: 25px;}
    .blog-purpose-inner h2{font-size: 45px;}
    .multi-col-sec h2{font-size: 40px;}
    .blog-card h2{font-size: 40px;}
    .our-process-bg-img{max-width: 42%;}
    .discovery-bg-img {left: 9em;}
    .collection-bg-img {left: 6em;}
    .residential .plan-card{padding: 20px;}
    .cont li {padding-block: 8px;width: 100%;}
    .our-process-bg-img.analysis-bg-img {top: -22px;right: 68px;}
    .our-process-bg-img.report-bg-img {top: -23px;right: 73px;}

}
@media(max-width:1366px){

}
@media(max-width:1280px){
    .information h2,.news-banner-inner h2{font-size:40px}
    .plan-card{padding: 20px;}
    .hero-inner h1{font-size: 60px;}
    .blog-purpose-inner h2{font-size: 35px;}
    .multi-col-sec-text h2{font-size: 35px;}
    .our-process-bg-img {max-width: 53%;}
    .discovery-bg-img {left: 8em;}
    .collection-bg-img {left: 4em;}
    .our-process-bg-img.analysis-bg-img {top: -22px;right: 48px;}
    .our-process-bg-img.report-bg-img {top: -23px;right: 48px;}
}
@media(max-width:1024px){
    .f-newsletter .news-form {height: 45px;}
    input.form-control {height: 45px;}

}
@media(max-width:991px){
    .nav-pills>li {padding-inline: 15px;}
    .faq-tabs .nav-tabs a.nav-link {padding: 15px;}
    .faq-tabs .nav-tabs a.nav-link.active{padding: 15px;}
    .prod-plan-sec .prod-sec-head h2, .faq-tabs h2{font-size: 40px;}
    .blog-purpose-inner{padding: 25px;}
    .prod-head h2{font-size:40px;}
    .our-process-bg-img {right: -6em;}
    .green-btn-login{display: none;}
    div#navbarSupportedContent {background: var(--green-color);border-radius: 20px;padding-block: 15px;max-width: 500px;margin: 0 0 0 auto;}
    /*.collapse {display: flex;justify-content: center;flex-direction: column;}*/
    .white-btn-login{display: block;}
    .navbar .nav-btn .white-btn-login{display: block;}
    .white-btn.white-btn-login {width: 129px;}
    .our-process-bg-img.discovery-bg-img {right: -154px;top: -19px;left: 13em;}
    .collection-bg-img {left: 10em;}
    .our-process-bg-img.analysis-bg-img {top: -22px;right: 41px;}
    .our-process-bg-img.report-bg-img {top: -23px;right: 45px;}

}
@media(max-width:800px){

}
@media(max-width:767px){
    .information h2 {font-size: 30px;}
    .call_us i {width: 45px;height: 45px;font-size: 20px;}
    .get_in_touch_form h3 {font-size: 40px;}
    .faq-tabs {padding-block: 40px;}
    .multi-col-sec {padding: 30px 50px;}
    .prod-plan-sec .prod-sec-head h2, .faq-tabs h2 {font-size: 35px;}
    .hero-inner h1{font-size: 50px;}
    .blog-purpose-inner h2 {font-size: 30px;}
    .logo-sec .logos{gap: 20px;}
    .pro-card .fs-30{font-size: 20px;}
    .choose-btn .fs-24{font-size: 18px;}
    .prod-head h2 {font-size: 30px;}
    .our-process-bg-img {max-width: 73%;}
    .process-head {width: 100%;}
    .blog-card h2{font-size: 30px;}
    .our-process-bg-img.discovery-bg-img {top: -24px;left: 10em;}
    .our-process-bg-img.collection-bg-img {left: 6em;}
    .our-process-bg-img.report-bg-img {right: -3px;}
    .our-process-bg-img.analysis-bg-img {top: -22px;right: -3px;}

}
@media(max-width:600px){
    .top-banner {max-height: 340px !important;}
    .privacy-content{padding-inline: 20px;}
    .banner-inner{padding-inline: 20px;}
    h2{font-size: 40px;}
    .nav-pills>li {padding-inline: 5px;}
    .news-banner-inner .btn{padding: 7px 20px}
    .news-banner-inner h2{font-size:30px;}
    .multi-col-sec-text h2{font-size:30px;}
    .multi-col-sec-text p{font-size: 14px;}
    .hero-inner h1 {font-size: 39px;}
    .hero-inner .fs-19{font-size: 17px;}
    .blog-purpose-inner h2 {font-size: 25px;}
    .discovery-bg-img {top: -26px; left: 18em;}
    /*.collection-bg-img {top: -30px; left: 14em;}*/
    /*.analysis-bg-img {top: -30px; left: 14.5em;}*/
    /*.report-bg-img {top: -30px; left: 14em;}*/
    .our-process-bg-img {margin: 0; max-width: 35%; right: -18em;}
    .third-party-sec .our-process-bg-img {max-height: 67%;}
    /*.our-process-bg-img.discovery-bg-img {right: -153px;top: -28px;left: 18em;}*/
    .our-process-bg-img.discovery-bg-img,  .our-process-bg-img.analysis-bg-img, .our-process-bg-img.collection-bg-img, .our-process-bg-img.report-bg-img  { right: 0; left:0; top: -19px; margin-inline: auto; background-position: top right !important; width: 120px !important;}
    .our-process-bg-img.discovery-bg-img { top: -19px; width: 120px !important;}
    .our-process-bg-img.collection-bg-img {
        top: -30px;
        /*right: -117px; */
        width: 105px !important;
        /*left: 14em;*/
    }
    /*.our-process-bg-img.analysis-bg-img {*/
    /*    top: -31px;  width: 105px !important*/
    /*}*/
    .our-process-bg-img.report-bg-img {
        top: -30px;  width: 105px !important
        /*right: 2px;*/
        /*left: 15em;*/
    }
    .our-process-bg-img.analysis-bg-img {
        top: -22px;  width: 110px !important
        /*right: 117px;*/
    }
    .admin_notifications {transform: translate3d(-54px, 59px, 0px) !important;}

}
@media(max-width:480px){
    .privacy-content{padding-inline: 20px;}
    .multi-col-sec {padding: 30px 15px;}
    .our-process-bg-img {right: -15em;}
    /*.discovery-bg-img {left: 15em;}*/
    /*.collection-bg-img {left: 11.5em;}*/
    /*.analysis-bg-img {left: 12em;}*/
    /*.report-bg-img {left: 11.5em;}*/
    .our-process-bg-img.discovery-bg-img {top: -26px;}
    .our-process-bg-img.collection-bg-img {top: -30px;}
    .our-process-bg-img.analysis-bg-img {top: -31px;}
    /*.our-process-bg-img.report-bg-img {left: 12em;}*/
    .image-target p img {width: 320px !important;}


}
@media(max-width:414px){
    .number p {font-size: 14px;}
    .information h2 {font-size: 28px;}
    .get_in_touch_form {padding-inline: 0px;}
    .information{padding: 20px}
    h2, .fs-50 {font-size: 40px;}
    .custom_form_but input[type="submit"] {padding: 12px 40px 12px 40px;font-size: 14px;}
    .custom_form_but {text-align: center;}
    .privacy-inner span{word-break: break-all;}
    .nav-pills>li {padding-inline: 0px;}
    .accordion-button {font-size: 15px;}
    .accordion-item h2 {margin-inline: 10px;}
    .accordion-body {font-size: 15px;margin-inline: 0px;}
    body .accordion-button {padding: 12px 5px;}
    .faq-tabs .nav-pills>li>a span {font-size: 15px;}
    .multi-col-sec-text h2 {font-size: 28px;}
    .blog-content p {width: 200px;}
    .hero-inner .fs-19 {font-size: 15px;}
    .hero-inner h1 {font-size: 29px;}
    .blog-purpose-inner {padding: 5px;}
    .blog-purpose-inner p{font-size: 14px;}
    .pro-card .white-btn{width:160px;}
    /*.discovery-bg-img {left: 11em;}*/
    /*.collection-bg-img {left: 7.5em;}*/
    .analysis-bg-img {left: 8em;}
    /*.report-bg-img {left: 7.5em;}*/
    .our-process-bg-img {max-width: 41%;}
    /*.our-process-bg-img.discovery-bg-img {left: 11em;}*/
    /*.our-process-bg-img.collection-bg-img {left: 7em;}*/
    /*.our-process-bg-img.report-bg-img {left: 8em;}*/

}
@media(max-width:320px){

}